# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 2b9a62f1cd11f54f1cffdfa6c4b90ef586828b5b9dd8678aa5c33dc6148336ab1645bb75286d5c70f261c23ab2f0589dc940cb6aefe0dff16deed0adf07bbfae

test:
  secret_key_base: f0e664e9a7469067ff171318de46a5fb9d9672500dd73c415e6e0ae7764996d7480493f5af4f3393a2d5d585561c8cf41c2a29b8b7d76b7960471bd258941727

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
